Subject: IPsec Bar BOF in Vienna, Wednesday during dinnertime

From: Paul Hoffman / VPNC <[email-masked]>
Date: Tue, 15 Jul 2003 10:53:16 +0200

Greetings again. Some of the VPN developers in Vienna wanted to get 
together to talk about the remaining steps in the IPsec WG. There are 
some points in IKEv2 and the last IKEv1 documents that IPsec 
developers with real customers probably want to hash out, although 
all IPsec folks are of course welcome.

We'll gather 1745 in the large sitting area on the entrance level 
opposite from the entrance doors. (Walk from the IETF registration 
area straight past the terminal room a little further.) The gathering 
will probably be about an hour, so we'll finish before the IAB Open 
Plenary. There won't be food or drink, but there should be enough 
time before and after the Bar BOF to get a sandwich from the coffee 
bar in the registration area.

--Paul Hoffman, Director
--VPN Consortium